;按钮
[Button]
;中部左侧撤销按钮
BTN_UNDO_NORMAL=Images\UI\btn_undo_normal.png
BTN_UNDO_HOVER=Images\UI\btn_undo_hover.png
BTN_UNDO_DOWN=Images\UI\btn_undo_down.png

;中部左侧分类菜单按钮
BTN_MENU_NORMAL=Images\UI\btn_menu_normal.png
BTN_MENU_HOVER=Images\UI\btn_menu_hover.png
BTN_MENU_DOWN=Images\UI\btn_menu_down.png

;中部编辑区按钮
BTN_EDIT_A_NORMAL=Images\UI\btn_edit_a_normal.png
BTN_EDIT_A_HOVER=Images\UI\btn_edit_a_hover.png
BTN_EDIT_A_DOWN=Images\UI\btn_edit_a_down.png
BTN_EDIT_B_NORMAL=Images\UI\btn_edit_b_normal.png
BTN_EDIT_B_HOVER=Images\UI\btn_edit_b_hover.png
BTN_EDIT_B_DOWN=Images\UI\btn_edit_b_down.png
BTN_EDIT_C_NORMAL=Images\UI\btn_edit_c_normal.png
BTN_EDIT_C_HOVER=Images\UI\btn_edit_c_hover.png
BTN_EDIT_C_DOWN=Images\UI\btn_edit_c_down.png
BTN_EDIT_D_NORMAL=Images\UI\btn_edit_d_normal.png
BTN_EDIT_D_HOVER=Images\UI\btn_edit_d_hover.png
BTN_EDIT_D_DOWN=Images\UI\btn_edit_d_down.png
BTN_EDIT_E_NORMAL=Images\UI\btn_edit_e_normal.png
BTN_EDIT_E_HOVER=Images\UI\btn_edit_e_hover.png
BTN_EDIT_E_DOWN=Images\UI\btn_edit_e_down.png
BTN_EDIT_F_NORMAL=Images\UI\btn_edit_f_normal.png
BTN_EDIT_F_HOVER=Images\UI\btn_edit_f_hover.png
BTN_EDIT_F_DOWN=Images\UI\btn_edit_f_down.png
BTN_EDIT_G_NORMAL=Images\UI\btn_edit_g_normal.png
BTN_EDIT_G_HOVER=Images\UI\btn_edit_g_hover.png
BTN_EDIT_G_DOWN=Images\UI\btn_edit_g_down.png
BTN_EDIT_H_NORMAL=Images\UI\btn_edit_h_normal.png
BTN_EDIT_H_HOVER=Images\UI\btn_edit_h_hover.png
BTN_EDIT_H_DOWN=Images\UI\btn_edit_h_down.png
BTN_EDIT_I_NORMAL=Images\UI\btn_edit_i_normal.png
BTN_EDIT_I_HOVER=Images\UI\btn_edit_i_hover.png
BTN_EDIT_I_DOWN=Images\UI\btn_edit_i_down.png
BTN_EDIT_J_NORMAL=Images\UI\btn_edit_j_normal.png
BTN_EDIT_J_HOVER=Images\UI\btn_edit_j_hover.png
BTN_EDIT_J_DOWN=Images\UI\btn_edit_j_down.png
BTN_EDIT_K_NORMAL=Images\UI\btn_edit_k_normal.png
BTN_EDIT_K_HOVER=Images\UI\btn_edit_k_hover.png
BTN_EDIT_K_DOWN=Images\UI\btn_edit_k_down.png
BTN_EDIT_L_NORMAL=Images\UI\btn_edit_l_normal.png
BTN_EDIT_L_HOVER=Images\UI\btn_edit_l_hover.png
BTN_EDIT_L_DOWN=Images\UI\btn_edit_l_down.png

BTN_EDIT_Q_NORMAL=Images\UI\btn_edit_q_normal.png
BTN_EDIT_Q_HOVER=Images\UI\btn_edit_q_hover.png
BTN_EDIT_Q_DOWN=Images\UI\btn_edit_q_down.png
BTN_EDIT_R_NORMAL=Images\UI\btn_edit_r_normal.png
BTN_EDIT_R_HOVER=Images\UI\btn_edit_r_hover.png
BTN_EDIT_R_DOWN=Images\UI\btn_edit_r_down.png

;中部功能按钮
BTN_SUBMIT_NORMAL=Images\UI\btn_submit_normal.png
BTN_SUBMIT_HOVER=Images\UI\btn_submit_hover.png
BTN_SUBMIT_DOWN=Images\UI\btn_submit_down.png
BTN_SUBMIT2_NORMAL=Images\UI\btn_submit2_normal.png
BTN_SUBMIT2_HOVER=Images\UI\btn_submit2_hover.png
BTN_SUBMIT2_DOWN=Images\UI\btn_submit2_down.png
BTN_SUBMIT3_NORMAL=Images\UI\btn_submit3_normal.png
BTN_SUBMIT3_HOVER=Images\UI\btn_submit3_hover.png
BTN_SUBMIT3_DOWN=Images\UI\btn_submit3_down.png
BTN_OK_NORMAL=Images\UI\btn_ok_normal.png
BTN_OK_HOVER=Images\UI\btn_ok_hover.png
BTN_OK_DOWN=Images\UI\btn_ok_down.png
;编辑按钮
BTN_EDITL_NORMAL=Images\UI\btn_editl_normal.png
BTN_EDITL_HOVER=Images\UI\btn_editl_hover.png
BTN_EDITL_DOWN=Images\UI\btn_editl_down.png
BTN_EDITR_NORMAL=Images\UI\btn_editr_normal.png
BTN_EDITR_HOVER=Images\UI\btn_editr_hover.png
BTN_EDITR_DOWN=Images\UI\btn_editr_down.png

;中部右侧特效按钮
BTN_TAB_RIGHT_A_NORMAL=Images\UI\btn_hot_normal.png
BTN_TAB_RIGHT_A_HOVER=Images\UI\btn_hot_hover.png
BTN_TAB_RIGHT_A_DOWN=Images\UI\btn_hot_down.png
BTN_TAB_RIGHT_B_NORMAL=Images\UI\btn_base_normal.png
BTN_TAB_RIGHT_B_HOVER=Images\UI\btn_base_hover.png
BTN_TAB_RIGHT_B_DOWN=Images\UI\btn_base_down.png
BTN_TAB_RIGHT_C_NORMAL=Images\UI\btn_lomo_normal.png
BTN_TAB_RIGHT_C_HOVER=Images\UI\btn_lomo_hover.png
BTN_TAB_RIGHT_C_DOWN=Images\UI\btn_lomo_down.png
BTN_TAB_RIGHT_D_NORMAL=Images\UI\btn_studio_normal.png
BTN_TAB_RIGHT_D_HOVER=Images\UI\btn_studio_hover.png
BTN_TAB_RIGHT_D_DOWN=Images\UI\btn_studio_down.png
BTN_TAB_RIGHT_E_NORMAL=Images\UI\btn_fashion_normal.png 
BTN_TAB_RIGHT_E_DOWN=Images\UI\btn_fashion_down.png
BTN_TAB_RIGHT_E_HOVER=Images\UI\btn_fashion_hover.png
BTN_TAB_RIGHT_F_NORMAL=Images\UI\btn_art_normal.png
BTN_TAB_RIGHT_F_DOWN=Images\UI\btn_art_down.png
BTN_TAB_RIGHT_F_HOVER=Images\UI\btn_art_hover.png
BTN_TAB_RIGHT_G_NORMAL=Images\UI\btn_gradient_normal.png
BTN_TAB_RIGHT_G_DOWN=Images\UI\btn_gradient_down.png
BTN_TAB_RIGHT_G_HOVER=Images\UI\btn_gradient_hover.png



;中部右侧TAB素材按钮
BTN_TAB_RIGHT_NORMAL=Images\UI\btn_tab_right_normal.png
BTN_TAB_RIGHT_HOVER=Images\UI\btn_tab_right_hover.png
BTN_TAB_RIGHT_DOWN=Images\UI\btn_tab_right_down.png

;右侧下拉按钮
BTN_DROP_DOWN_NORMAL=Images\UI\btn_drop-down_normal.png
BTN_DROP_DOWN_HOVER=Images\UI\btn_drop-down_down.png
BTN_DROP_DOWN_DOWN=Images\UI\btn_drop-down_down.png

;打开对话框按钮
BTN_CLOSE_A_NORMAL=Images\UI\button_close_normal_01.png
BTN_CLOSE_A_HOVER=Images\UI\button_close_hover_01.png
BTN_CLOSE_A_DOWN=Images\UI\button_close_down_01.png
BTN_CLOSE_B_NORMAL=Images\UI\button_close_normal_02.png
BTN_CLOSE_B_HOVER=Images\UI\button_close_hover_02.png
BTN_CLOSE_B_DOWN=Images\UI\button_close_down_02.png
BTN_OPEN_IMAGE = Images\UI\button_open.png
BTN_PHOTO_IMAGE=Images\UI\button_photo.png
BTN_PHOTO_IMAGE2=Images\UI\button_photo2.png

;图片控件图标
BTN_IMGITEM_1=Images\UI\imgitem1.png
BTN_IMGITEM_2=Images\UI\imgitem2.png
BTN_IMGITEM_3=Images\UI\imgitem3.png
;抠图
BTN_CROP_NORMAL=Images\UI\btn_cutout_normal.png
BTN_CROP_HOVER=Images\UI\btn_cutout_hover.png
BTN_CROP_OPEN = Images\UI\btn_open.png
BTN_CROP_PEN_NORMAL=Images\UI\btn_crop_pen_normal.png
BTN_CROP_PEN_DOWN=Images\UI\btn_crop_pen_down.png
BTN_DEL_PEN_NORMAL=Images\UI\btn_del_pen_normal.png
BTN_DEL_PEN_DOWN=Images\UI\btn_del_pen_down.png

;对话框关闭按钮
BTN_CLOSE_C_NORMAL=Images\UI\button_close_a.png

;LIST列表
BTN_LIST_NORMAL=Images\UI\btn_list_normal.png
BTN_LIST_DOWN=Images\UI\btn_list_down.png
BTN_LIST_HOVER=Images\UI\btn_list_hover.png
BTN_LIST1_NORMAL=Images\UI\btn_list1_normal.png
BTN_LIST1_DOWN=Images\UI\btn_list1_down.png
BTN_LIST2_NORMAL=Images\UI\btn_list2_normal.png
BTN_LIST2_DOWN=Images\UI\btn_list2_down.png
BTN_LIST3_NORMAL=Images\UI\btn_list3_normal.png
BTN_LIST3_DOWN=Images\UI\btn_list3_down.png

BTN_CROP1_NORMAL=Images\UI\btn_crop1_normal.png
BTN_CROP1_HOVER=Images\UI\btn_crop1_hover.png
BTN_CROP1_DOWN=Images\UI\btn_crop1_down.png
BTN_CROP2_NORMAL=Images\UI\btn_crop2_normal.png
BTN_CROP2_HOVER=Images\UI\btn_crop2_hover.png
BTN_CROP2_DOWN=Images\UI\btn_crop2_down.png
BTN_CROP3_NORMAL=Images\UI\btn_crop3_normal.png
BTN_CROP3_HOVER=Images\UI\btn_crop3_hover.png
BTN_CROP3_DOWN=Images\UI\btn_crop3_down.png

;图片过大提示框
BTN_OPENEFFECT_NORMAL=Images\UI\btn_openeffect_normal.png
BTN_OPENEFFECT_HOVER=Images\UI\btn_openeffect_hover.png
BTN_NO_NORMAL=Images\UI\btn_no_normal.png
BTN_NO_HOVER=Images\UI\btn_no_hover.png
BTN_NO_DOWN=Images\UI\btn_no_down.png
BTN_YES_NORMAL=Images\UI\btn_yes_normal.png
BTN_YES_HOVER=Images\UI\btn_yes_hover.png
BTN_YES_DOWN=Images\UI\btn_yes_down.png
;拼图
BTN_PINTU1_NORMAL=Images\UI\btn_pintu1_normal.png
BTN_PINTU1_HOVER=Images\UI\btn_pintu1_hover.png
BTN_PINTU2_NORMAL=Images\UI\btn_pintu2_normal.png
BTN_PINTU2_HOVER=Images\UI\btn_pintu2_hover.png
BTN_PINTU3_NORMAL=Images\UI\btn_pintu3_normal.png
BTN_PINTU3_HOVER=Images\UI\btn_pintu3_hover.png
BTN_PINTU4_NORMAL=Images\UI\btn_pintu4_normal.png
BTN_PINTU4_HOVER=Images\UI\btn_pintu4_hover.png
BTN_PINTUSET_NORMAL=Images\UI\btn_pintuset_normal.png
BTN_PINTUSET_HOVER=Images\UI\btn_pintuset_hover.png
BTN_BK01_NORMAL=Images\UI\biankuang_01_normal.png
BTN_BK01_DOWN=Images\UI\biankuang_01_down.png
BTN_BK02_NORMAL=Images\UI\biankuang_02_normal.png
BTN_BK02_DOWN=Images\UI\biankuang_02_down.png
BTN_UP_NORMAL=Images\UI\btn_up_normal.png
BTN_UP_DOWN=Images\UI\btn_up_down.png

;文字输入框

BTN_FONT_TAB_NORMAL=Images\UI\btn_tab_normal.png
BTN_FONT_TAB_DOWN=Images\UI\btn_tab_down.png
BTN_FONT_APPLY_NORMAL=Images\UI\btn_apply_normal.png
BTN_FONT_APPLY_HOVER=Images\UI\btn_apply_hover.png
BTN_FONT_DECLARATION=Images\UI\btn_declaration.png
BTN_FONT_DOWN=Images\UI\btn_down.png
BTN_FONT_BOLD_NORMAL=Images\UI\btn_bold_normal.png
BTN_FONT_BOLD_HOVER=Images\UI\btn_bold_hover.png
BTN_FONT_BOLD_DOWN=Images\UI\btn_bold_down.png
BTN_FONT_ITALIC_NORMAL=Images\UI\btn_italic_normal.png
BTN_FONT_ITALIC_HOVER=Images\UI\btn_italic_hover.png
BTN_FONT_ITALIC_DOWN=Images\UI\btn_italic_down.png
BTN_FONT_UNDERLINE_NORMAL=Images\UI\btn_underline_normal.png
BTN_FONT_UNDERLINE_HOVER=Images\UI\btn_underline_hover.png
BTN_FONT_UNDERLINE_DOWN=Images\UI\btn_underline_down.png


;其它图标

BTN_SEND_NORMAL=Images\UI\btn_send_normal.png
BTN_SEND_DOWN=Images\UI\btn_send_down.png
BTN_GREEN_NORMAL=Images\UI\btn_green_normal.png
BTN_GREEN_DOWN=Images\UI\btn_green_down.png
BTN_WHITE_NORMAL=Images\UI\btn_white_normal.png
BTN_WHITE_DOWN=Images\UI\btn_white_down.png
BTN_FACE_NORMAL=Images\UI\btn_face_normal.png
BTN_FACE_DOWN=Images\UI\btn_face_down.png


BTN_RENREN_NORMAL=Images\UI\renren_normal.png
BTN_RENREN_HOVER=Images\UI\renren_hover.png
BTN_SINA_NORMAL=Images\UI\sina_normal.png
BTN_SINA_HOVER=Images\UI\sina_hover.png

BTN_CLOSE_NORMAL=Images\UI\btn_close_normal.png
BTN_CLOSE_HOVER=Images\UI\btn_close_hover.png
BTN_CLOSE_DOWN=Images\UI\btn_close_down.png
BTN_CLOSE_NORMAL2=Images\UI\btn_close_normal2.png
BTN_CLOSE_HOVER2=Images\UI\btn_close_hover2.png
BTN_CLOSE_DOWN2=Images\UI\btn_close_down2.png

BTN_PROGRESS_NORMAL=Images\UI\progress_normal.png
BTN_PROGRESS_HOVER=Images\UI\progress_hover.png
BTN_PROGRESS_DOWN=Images\UI\progress_down.png

BTN_HORIZONTAL_NORMAL=Images\UI\btn_horizontal_normal.png
BTN_HORIZONTAL_HOVER=Images\UI\btn_horizontal_hover.png
BTN_HORIZONTAL_DOWN=Images\UI\btn_horizontal_down.png

BTN_VERTICAL_NORMAL=Images\UI\btn_vertical_normal.png
BTN_VERTICAL_HOVER=Images\UI\btn_vertical_hover.png
BTN_VERTICAL_DOWN=Images\UI\btn_vertical_down.png

BTN_TAB2_NORMAL=Images\UI\btn_tab2_normal.png
BTN_TAB2_HOVER=Images\UI\btn_tab2_hover.png
BTN_TAB2_DOWN=Images\UI\btn_tab2_down.png

BTN_KOUTU1_NORMAL=Images\UI\btn_koutu1_normal.png
BTN_KOUTU1_HOVER=Images\UI\btn_koutu1_hover.png
BTN_KOUTU2_NORMAL=Images\UI\btn_koutu2_normal.png
BTN_KOUTU2_HOVER=Images\UI\btn_koutu2_hover.png
BTN_KOUTU3_NORMAL=Images\UI\btn_koutu3_normal.png
BTN_KOUTU3_HOVER=Images\UI\btn_koutu3_hover.png

BTN_HELP_NORMAL=Images\UI\btn_help_normal.png
BTN_HELP_HOVER=Images\UI\btn_help_hover.png
BTN_HELP_DOWN=Images\UI\btn_help_down.png

BTN_HUABU1_NORMAL=Images\UI\btn_huabu1_normal.png
BTN_HUABU1_HOVER=Images\UI\btn_huabu1_hover.png
BTN_HUABU1_DOWN=Images\UI\btn_huabu1_down.png
BTN_HUABU2_NORMAL=Images\UI\btn_huabu2_normal.png
BTN_HUABU2_HOVER=Images\UI\btn_huabu2_hover.png
BTN_HUABU2_DOWN=Images\UI\btn_huabu2_down.png
BTN_HUABU3_NORMAL=Images\UI\btn_huabu3_normal.png
BTN_HUABU3_HOVER=Images\UI\btn_huabu3_hover.png
BTN_HUABU3_DOWN=Images\UI\btn_huabu3_down.png

BTN_TABSEL_LEFT_NORMAL=Images\UI\btn_tabsel_left_normal.png
BTN_TABSEL_LEFT_HOVER=Images\UI\btn_tabsel_left_hover.png
BTN_TABSEL_LEFT_DOWN=Images\UI\btn_tabsel_left_down.png
BTN_TABSEL_RIGHT_NORMAL=Images\UI\btn_tabsel_right_normal.png
BTN_TABSEL_RIGHT_HOVER=Images\UI\btn_tabsel_right_hover.png
BTN_TABSEL_RIGHT_DOWN=Images\UI\btn_tabsel_right_down.png

;图标
[Icon]
;顶部左侧主菜单按钮图标
ICO_TAB_A=Images\UI\ico_tab_a.png
ICO_TAB_B=Images\UI\ico_tab_b.png
ICO_TAB_C=Images\UI\ico_tab_c.png
ICO_TAB_D=Images\UI\ico_tab_d.png
ICO_TAB_E=Images\UI\ico_tab_e.png
ICO_TAB_F=Images\UI\ico_tab_f.png
ICO_TAB_G=Images\UI\ico_tab_g.png
ICO_TAB_H=Images\UI\ico_tab_h.png
ICO_TAB_I=Images\UI\ico_tab_i.png

;中部左侧分类菜单按钮图标（图片处理）
ICO_MENU_A_01=Images\UI\ico_menu_a_01.png
ICO_MENU_A_02=Images\UI\ico_menu_a_02.png
ICO_MENU_A_03=Images\UI\ico_menu_a_03.png
ICO_MENU_A_04=Images\UI\ico_menu_a_04.png
;中部左侧分类菜单按钮图标（美容）
ICO_MENU_B_01=Images\UI\ico_menu_b_01.png
ICO_MENU_B_02=Images\UI\ico_menu_b_02.png
ICO_MENU_B_03=Images\UI\ico_menu_b_03.png
ICO_MENU_B_04=Images\UI\ico_menu_b_04.png
ICO_MENU_B_05=Images\UI\ico_menu_b_05.png
ICO_MENU_B_06=Images\UI\ico_menu_b_06.png
ICO_MENU_B_07=Images\UI\ico_menu_b_07.png
ICO_MENU_B_08=Images\UI\ico_menu_b_08.png
ICO_MENU_B_09=Images\UI\ico_menu_b_09.png
ICO_MENU_B_10=Images\UI\ico_menu_b_10.png
ICO_MENU_B_11=Images\UI\ico_menu_b_11.png
ICO_MENU_B_12=Images\UI\ico_menu_b_12.png
ICO_MENU_B_13=Images\UI\ico_menu_b_13.png
ICO_MENU_B_14=Images\UI\ico_menu_b_14.png
ICO_MENU_B_15=Images\UI\ico_menu_b_15.png
ICO_MENU_CUSTOM=Images\UI\ico_menu_custom.png
;中部左侧分类菜单按钮图标（饰品）
ICO_MENU_C_01=Images\UI\ico_menu_c_01.png
ICO_MENU_C_02=Images\UI\ico_menu_c_02.png
ICO_MENU_C_03=Images\UI\ico_menu_c_03.png
ICO_MENU_C_04=Images\UI\ico_menu_c_04.png
ICO_MENU_C_05=Images\UI\ico_menu_c_05.png
ICO_MENU_C_06=Images\UI\ico_menu_c_06.png
ICO_MENU_C_07=Images\UI\ico_menu_c_07.png
ICO_MENU_C_08=Images\UI\ico_menu_c_08.png
ICO_MENU_C_09=Images\UI\ico_menu_c_09.png
ICO_MENU_C_10=Images\UI\ico_menu_c_10.png
ICO_MENU_C_11=Images\UI\ico_menu_c_11.png
ICO_MENU_C_12=Images\UI\ico_menu_c_12.png
ICO_MENU_C_13=Images\UI\ico_menu_c_13.png
ICO_MENU_CUSTOM=Images\UI\ico_menu_custom.png
;中部左侧分类菜单按钮图标（文字）
ICO_MENU_D_01=Images\UI\ico_menu_d_01.png
ICO_MENU_D_02=Images\UI\ico_menu_d_02.png
ICO_MENU_D_03=Images\UI\ico_menu_d_03.png
ICO_MENU_D_04=Images\UI\ico_menu_d_04.png
ICO_MENU_CUSTOM=Images\UI\ico_menu_custom.png
;中部左侧分类菜单按钮图标（边框）
ICO_MENU_E_01=Images\UI\ico_menu_e_01.png
ICO_MENU_E_02=Images\UI\ico_menu_e_02.png
ICO_MENU_E_03=Images\UI\ico_menu_e_03.png
ICO_MENU_E_04=Images\UI\ico_menu_e_04.png
ICO_MENU_E_05=Images\UI\ico_menu_e_05.png
ICO_MENU_E_06=Images\UI\ico_menu_e_06.png
;中部左侧分类菜单按钮图标（场景）
ICO_MENU_F_01=Images\UI\ico_menu_f_01.png
ICO_MENU_F_02=Images\UI\ico_menu_f_02.png
ICO_MENU_F_03=Images\UI\ico_menu_f_03.png
ICO_MENU_F_04=Images\UI\ico_menu_f_04.png
ICO_MENU_CUSTOM=Images\UI\ico_menu_custom.png
;中部左侧分类菜单按钮图标（闪图）
ICO_MENU_G_01=Images\UI\ico_menu_g_01.png
ICO_MENU_G_02=Images\UI\ico_menu_g_02.png
ICO_MENU_G_03=Images\UI\ico_menu_g_03.png
ICO_MENU_G_04=Images\UI\ico_menu_g_04.png
ICO_MENU_G_05=Images\UI\ico_menu_g_05.png
ICO_MENU_G_06=Images\UI\ico_menu_g_06.png
;中部左侧分类菜单按钮图标（娃娃）
ICO_MENU_H_01=Images\UI\ico_menu_h_01.png
ICO_MENU_H_02=Images\UI\ico_menu_h_02.png
ICO_MENU_H_03=Images\UI\ico_menu_h_03.png
ICO_MENU_H_04=Images\UI\ico_menu_h_04.png
ICO_MENU_H_05=Images\UI\ico_menu_h_05.png
;拼图
ICO_MENU_I_01=Images\UI\ico_menu_i_01.png
ICO_MENU_I_02=Images\UI\ico_menu_i_02.png
ICO_MENU_I_03=Images\UI\ico_menu_i_03.png

;中部提交按钮图标
ICO_CONFIRM=Images\UI\ico_confirm.png
ICO_CANCEL=Images\UI\ico_cancel.png
ICO_RETURN=Images\UI\ico_return.png
ICO_PEN=Images\UI\ico_pen.png
ICO_FILE=Images\UI\ico_file.png
ICO_QQ=Images\UI\ico_qq.png
ICO_SAVE=Images\UI\ico_save.png
ICO_SAVEAS=Images\UI\ico_saveas.png
ICO_FAVORITES=Images\UI\ico_favorites.png
ICO_CUT=Images\UI\ico_cut.png
ICO_KAIXIN=Images\UI\ico_kaixin001.png
ICO_RENREN=Images\UI\ico_renren.png
ICO_RENREN2=Images\UI\ico_renren2.png
ICO_BAIDU=Images\UI\ico_baidu.png
ICO_DISCUZ=Images\UI\ico_discuz.png
ICO_SIZE=Images\UI\ico_size.png
ICO_LIGHT=Images\UI\ico_light.gif
ICO_VOUCH=Images\UI\ico_vouch.png
ICO_ADVICE=Images\UI\ico_advice.png
ICO_COPY=Images\UI\ico_copy.png
ICO_BIANKUANG=Images\UI\ico_biankuang.png
ICO_YINYIN=Images\UI\ico_yinyin.png
ICO_COMPUTER=Images\UI\ico_computer.png
ICO_TENGXUN=Images\UI\ico_tengxun.png
ICO_SINA=Images\UI\ico_sina.png
ICO_COMPLETE=Images\UI\ico_complete.png
ICO_SINATITLE=Images\UI\ico_sinatitle.png
ICO_USER=Images\UI\ico_user.png
ICO_DOTTEDLINE2=Images\UI\ico_dottedline2.png
ICO_NUMERAL=Images\UI\ico_numeral.png
ICO_TIP=Images\UI\ico_tip.png
ICO_DUOTE=Images\UI\ico_duote.png
ICO_NEW_01=Images\UI\ico_new_01.png

;ComboBox
ICO_DOWNWARD=Images\UI\ico_downward.png

ICO_CUSTOM=Images\UI\ico_custom.png
ICO_DOTTEDLINE=Images\UI\ico_dottedline.png

;裁剪
ICO_CUT1=Images\UI\ico_cut1.png
ICO_CUT2=Images\UI\ico_cut2.png
ICO_CUT3=Images\UI\ico_cut3.png
ICO_CUT4=Images\UI\ico_cut4.png
ICO_CUT5=Images\UI\ico_cut5.png
ICO_CUT6=Images\UI\ico_cut6.png
ICO_CUT7=Images\UI\ico_cut7.png
ICO_CUT8=Images\UI\ico_cut8.png
ICO_CUT9=Images\UI\ico_cut9.png
ICO_CUT10=Images\UI\ico_cut10.png
ICO_CUTADD=Images\UI\ico_cutadd.png
ICO_CLOSE=Images\UI\ico_close.png
ICO_CUTTIP=Images\UI\ico_cuttip.png


;其他图标
ICO_OTHER_01=Images\UI\ico_other_01.png
ICO_OTHER_02=Images\UI\ico_other_02.png
ICO_OTHER_03=Images\UI\ico_other_03.png
ICO_OTHER_04=Images\UI\ico_other_04.png
;特效展示的下拉箭头
ICO_OTHER_05=Images\UI\ico_other_05.png
ICO_OTHER_08=Images\UI\ico_other_08.png
;标题图标
ICO_CAPTION=Images\UI\ico_caption.png
;橡皮擦
ICO_OTHER_06=Images\UI\ico_other_06.png
;快捷键图标
ICO_OTHER_07=Images\UI\ico_other_07.png
;TAB分类的标签
ICO_HOT=Images\UI\ico_hot.png
ICO_NEW=Images\UI\ico_new.png
ICO_HOT_2=Images\UI\ico_hot_02.png
ICO_NEW_2=Images\UI\ico_new_02.png
ICO_OTHER_09=Images\UI\ico_other_09.png
ICO_OTHER_10=Images\UI\ico_other_10.png
;打开对话框笑脸
ICO_SMILE=Images\UI\ico_smile.png
ICO_OTHER_11=Images\UI\ico_other_11.png
ICO_OTHER_12=Images\UI\ico_other_12.png
ICO_OTHER_13=Images\UI\ico_other_13.png
ICO_OTHER_14=Images\UI\ico_other_14.png
ICO_OTHER_15=Images\UI\ico_other_15.png
ICO_OTHER_16=Images\UI\ico_other_16.png
ICO_OTHER_17=Images\UI\ico_other_17.png
ICO_OTHER_18=Images\UI\ico_other_18.png
ICO_OTHER_19=Images\UI\ico_other_19.png
ICO_OTHER_20=Images\UI\ico_other_20.png
ICO_OTHER_21=Images\UI\ico_other_21.png
ICO_OTHER_22=Images\UI\ico_other_22.png
ICO_OTHER_23=Images\UI\ico_other_23.png
ICO_OTHER_24=Images\UI\ico_other_24.png
ICO_OTHER_25=Images\UI\ico_other_25.png
ICO_OTHER_26=Images\UI\ico_other_26.png
ICO_OTHER_27=Images\UI\ico_other_27.png
ICO_OTHER_28=Images\UI\ico_other_28.png
ICO_OTHER_29=Images\UI\ico_other_29.png
ICO_OTHER_30=Images\UI\ico_other_30.png
ICO_OTHER_31=Images\UI\ico_other_31.png
ICO_OTHER_32=Images\UI\ico_other_32.png
ICO_OTHER_33=Images\UI\ico_other_33.png
ICO_OTHER_34=Images\UI\ico_other_34.png
ICO_OTHER_35=Images\UI\ico_other_35.png
ICO_OTHER_36=Images\UI\ico_other_36.png
ICO_OTHER_37=Images\UI\ico_other_37.png
ICO_OTHER_38=Images\UI\ico_other_38.png
ICO_OTHER_39=Images\UI\ico_other_39.png
ICO_OTHER_40=Images\UI\ico_other_40.png
ICO_OTHER_41=Images\UI\ico_other_41.png
ICO_OTHER_42=Images\UI\ico_other_42.png

ICO_OTHER_45=Images\UI\ico_other_45.png
ICO_OTHER_46=Images\UI\ico_other_46.png

ICO_OTHER_48=Images\UI\ico_other_48.png
ICO_OTHER_49=Images\UI\ico_other_49.png
;底部链接图标
ICO_BOTTOM_01=Images\UI\ico_bottom_01.png
ICO_BOTTOM_02=Images\UI\ico_bottom_02.png
ICO_BOTTOM_03=Images\UI\ico_bottom_03.png
ICO_BOTTOM_04=Images\UI\ico_bottom_04.png

;拼图
ICO_PINTU_BIANKUANG1=Images\UI\pintu_biankuang1.png
ICO_PINTU_BIANKUANG2=Images\UI\pintu_biankuang2.png

ICO_ROTATE1=Images\UI\ico_rotate1.png
ICO_ROTATE2=Images\UI\ico_rotate2.png
ICO_ROTATE3=Images\UI\ico_rotate3.png
ICO_ROTATE4=Images\UI\ico_rotate4.png

;下拉

ICO_DROPDOWN_BG=Images\UI\ico_dropdown_bg.png
ICO_DROPDOWN_1=Images\UI\ico_dropdown_1.png
ICO_DROPDOWN_2=Images\UI\ico_dropdown_2.png
ICO_DROPDOWN_3=Images\UI\ico_dropdown_3.png

;其他
[Other]
;背景
BG_TITLE_01=Images\UI\bg_title_01.png
BG_TITLE_02=Images\UI\bg_title_02.png


;演示图片
DEMO_01=Images\UI\demo_01.gif
DEMO_02=Images\UI\demo_02.gif
DEMO_03=Images\UI\demo_03.gif
DEMO_04=Images\UI\demo_04.gif
DEMO_05=Images\UI\demo_05.gif
DEMO_06=Images\UI\demo_06.gif
DEMO_07=Images\UI\demo_07.gif
DEMO_08=Images\UI\demo_08.gif
DEMO_09=Images\UI\demo_09.gif
DEMO_10=Images\UI\demo_10.gif
DEMO_11=Images\UI\demo_11.gif
DEMO_12=Images\UI\demo_12.gif
DEMO_13=Images\UI\demo_13.gif
DEMO_14=Images\UI\demo_14.gif
DEMO_15=Images\UI\demo_15.gif


DEMO_MONKEY=Images\UI\monkey.gif

;打开对话框
BG_OPEN_SHOW=Images\UI\bg_openwindow_image.png
;升级提示框
BG_UPDATE_DLG=Images\UI\bg_update.png
BG_SAVE=Images\UI\bg_save.png
;//提示开始抠图
BG_STARTCROP=Images\UI\bg_startcrop.png
BG_ADDFRAME=Images\UI\bg_addframe.png
;是否缩小图片
BG_OPEN_EFFECT1=Images\UI\bg_openeffect1.png
BG_OPEN_EFFECT2=Images\UI\bg_openeffect2.png
;添加图示
BG_ADD = Images\UI\bg_add.png
BG_COLORPICKER=Images\UI\bg_colorpicker.png

BG_TAB2=Images\UI\bg_tab2.png

TEXTUREBRUSH=Images\UI\TextureBrush.jpg


;调查对话框
OPENSURVEY_SUBMIT=Images\UI\opensurvey_submit.png
OPENSURVEY_BG=Images\UI\opensurvey_bg.png
OPENSURVEY_CLOSE_NOR=Images\UI\opensurvey_close_normal.png
OPENSURVEY_CLOSE_HOVER=Images\UI\opensurvey_close_hover.png


;定制对话框
[DlgPersonality]
IMG_TOP_01 =Images\UI\dlg_top_01.png
IMG_TOP_02 =Images\UI\dlg_top_02.png
IMG_TOPLEFT=Images\UI\dlg_top_left.png
IMG_TOPRIGHT=Images\UI\dlg_top_right.png
IMG_LEFT=Images\UI\dlg_left.png
IMG_RIGHT=Images\UI\dlg_right.png
IMG_BOTTOMLEFT=Images\UI\dlg_bottom_left.png
IMG_BOTTOMRIGHT=Images\UI\dlg_bottom_right.png
IMG_BOTTOM=Images\UI\dlg_bottom.png
IMG_CLOSEBTN_NORMAL=Images\UI\button_close_normal_01.png
IMG_CLOSEBTN_DOWN=Images\UI\button_close_down_01.png
IMG_CLOSEBTN_HOVER=Images\UI\button_close_hover_01.png 
IMG_TITLEICO=Images\UI\ico_smile.png

;浮动窗口
[DlgFloat]
IMG_TOPLEFT=Images\UI\floatdlg_topleft.png
IMG_TOP=Images\UI\floatdlg_topmiddle.png
IMG_TOPRIGHT=Images\UI\floatdlg_topright.png
IMG_LEFT=Images\UI\floatdlg_left.png
IMG_RIGHT=Images\UI\floatdlg_left.png
IMG_BOTTOM=Images\UI\floatdlg_left.png
IMG_BOTTOMLEFT=Images\UI\floatdlg_bottomleft.png
IMG_BOTTOMRIGHT=Images\UI\floatdlg_bottomright.png
IMG_CLOSEBTN_NORMAL=Images\UI\btn_close_normal.png
IMG_CLOSEBTN_DOWN=Images\UI\btn_close_down.png
IMG_CLOSEBTN_HOVER=Images\UI\btn_close_hover.png












